@font-face {
 font-family: "segoe";
 src: url(SegoePro-Light.ttf);
}

#container *{
 font-family: "segoe";
 color:#444444;
}

#container {
  max-width: 940px;
  display: block;
  margin: auto;
}
#container img {
  max-width: 100%;
}
#container .corpo{
  border: #CCC 1px solid;
  border-radius: 7px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#top{
  width: 100%;
  height: 41px;
  padding-top: 12px;
  background: #107C0D;
  border-radius: 7px 7px 0 0;
}
#logoX360{
  float: left;
  margin-left: 35px;
}
#logoWin{
  float: right;
  margin-right: 35px;
  width: 105px;
}
#banner-topo{
  width: 100%;
  height: 461px;
  background: transparent;
  text-align: center;
}
#banner-topo_1{
  width: 100%;
  height: 440px;
  background: transparent;
  text-align: center;
}
#banner-centro span{
  float: left;
  width: 100%
  text-align:center;
}
#banner-centro{
  width: 100%;
  height: 330px;
  background: #F5F5F5;
}
.item{
  width: 100%;
  height: 171px;
  background: #F1F1F1;
}
.white{
  background: #fff;
  height: auto;
}
.box{
  float: left;
  width: 50%;
  height: 100%;
  text-align: center;
}
.box p{
  width: 75%;
  height: auto;
  padding: 5%;
  text-align: center;
  padding-top: 0;
  font-size: 13pt;
  margin: -20px auto 10px;
}
.box p.logos{
  padding: 0;
    padding-left: 3%;
    text-align: center;
    margin-top: -17px;
}
.box h1{
  margin-left: 10%;
  text-align:center;
  font-size:21pt;
  /*margin-top: 22px; */
      margin-top: 83px;
  color: #0160B2;
  font-weight: 600;
  width: 65%;
  margin-left: 17%;
}
#banner-topo .box p{
  margin-top: 40px;
}
#banner-topo .box h1{
  margin-top: 40px;
}
.box ul{
  text-align: left;
  margin-left: 20px;
}
.btnBox{
  width: 100%;
  height:86px;
  text-align: center;
  margin: auto;
  display: block;
}
.controle_box{
  padding: 0%;
  height: 90%;
  width: 50%;
}

#banner-centro .controle_box img{
  width: 73%;
  margin-top: -30px;
  margin-left: 38px;
}
.desc-footer{
  font-size:8pt;
  padding: 2%;
}
.img_item{
  width: 184px;
  height: 113px;
  margin-left: 63px;
  margin-top: 31px;
}

.desc_item{
  width: 60%;
  height: 100%;
  margin-left: 50px;
  margin-top: 10px;
}
.desc_item h1{
  color: #187E01;
}
/* mobile */

.last-item{
  height: 277px;
}
.last-item > p{
  float: left;
  margin-left: 63px;
  margin-top: -119px;
}
/*@media (min-width: 571px) and (max-width: 680px) */
@media screen and (max-width: 767px) {
  #container{
    width: 100%;
  }
  #banner-topo{
    height: auto;
  }
  #banner-topo img{
    width: 80%;
  }
  #banner-centro{
    height: auto;
  }
  .box{
    clear: left;
    width: 90%;
    text-align: center;
  }
  .box p{
    /*text-align: left;*/
  }

  .item{
    height: auto;
  }
  .desc_item{
    width: 97%;
    margin-left: 10px;
  }
  .img_item{
        margin-left: 26%;
  }
  .desc_item h1 {
      text-align: center;
  }
  .last-item > p {
    margin-left: 10px;
    margin-top: inherit;
  }
  .box p{
    width:80%;
  }
  .box h1{
    width: 80%;
  }
  .btnBox{
    margin-left: 0;
      width: 110%;
  }
  #banner-centro .controle_box img {
      margin-top: -10px;
  }
}


.rodape{
  color:#fff !important;
}
.rodape p{
  color:#fff !important;
}
.rodape h1{
  color:#fff !important;
}
/*>>>>>>>gold*/

.gold{
  background: url(fundo.jpg);
  float: left;
  padding: 25px 0;
}

.gold .tbImg{
  float: right; 
  width: 40%; 
}

.gold .tbTxt{
  float: left;
  width: 58%;   
}

.gold .texto{
  margin-left: 5%;
  width: 94%;
  color: #FFFFFF;
}

.gold .texto .titulo{
  font-size: 35px;
  margin: 5px 0;
  color:#fff;
}

.gold .texto .corpoTxt{
  font-size: 17px;  
  color:#fff;
}
.tit{
      margin-top: 119px !important;
}
@media screen and (max-width:859px){
  
  .gold .tbImg{
    float: left;  
    width: 100%;
    margin: 15px 0; 
  }
  
  .gold .tbTxt{
    float: left;
    width: 100%;
    text-align: center;
    text-shadow: 0 0 8px #000000;   
  }

}

/*>>>>>>>XboxOne*/

.XboxOne{
  float: left;
  background: #000;
  color: #fff !important;
}

.XboxOne .tbImg{
  float: left;  
  width: 58%; 
}

.XboxOne .tbTxt{
  float: left;
  width: 40%;   
}

.XboxOne .texto{
  margin-left: 5%;
  width: 94%;
  color: #FFFFFF;
}

.XboxOne .texto .titulo{
  font-size: 30px;
  margin: 5px 0;
  color:#fff !important;
}

.XboxOne .texto .corpoTxt{
  font-size: 16px;
  color:#fff; 
}

@media screen and (max-width:859px){
  
  .XboxOne .tbImg{
    float: left;  
    width: 100%;  
  }
  
  .XboxOne .tbTxt{
    float: left;
    width: 100%;
    text-align: center;
    text-shadow: 0 0 8px #000000;
    margin: 15px 0;   
  }

}

.logoMicrosoft{
  width: 100%;
  height: auto;
  padding: 7px 0;
  background: #177d00;
  text-align: right;
  float: left;
}

.logoMicrosoft img{
  margin: 0 20px;
}

@media (min-width: 100px) and (max-width: 780px) {

  .controle_box{
    padding: 5% !important;
  }
  .desc-footer{
    clear: left;
  }
}